@charset "utf-8";
/*
/* 
 * HTML5 ✰ Boilerplate
 *
 * What follows is the result of much research on cross-browser styling. 
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 *
 * Detailed information about this CSS: h5bp.com/css
 * 
 * Dreamweaver modifications:
 * 1. Commented out selection highlight
 * 2. Removed media queries section (we add our own in a separate file)
 *
 * ==|== normalize ==========================================================
 */


/* =============================================================================
   HTML5 display definitions
   ========================================================================== */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }

/* =============================================================================
   Base
   ========================================================================== */

/*
 * 1. Correct text resizing oddly in IE6/7 when body font-size is set using em units
 * 2. Force vertical scrollbar in non-IE
 * 3. Prevent iOS text size adjust on device orientation change, without disabling user zoom: h5bp.com/g
 */

html { font-size: 100%; overflow-y: scroll; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }

body { margin: 0; font-size: 13px; line-height: 1.231; }

body, button, input, select, textarea {
	font-family: sans-serif;
	color: #1D1D1B;
}

input:focus
{
	border: 1px solid #666;
	padding-top: 6px;
	padding-bottom: 6px;
	width: 100%;
}
textarea:focus
{
	border: 1px solid #666;

	width: 100%;
}
*:focus {
    outline: none;
   }

/* 
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection declarations have to be separate
 * Also: hot pink! (or customize the background color to match your design)
 */

/* Dreamweaver: uncomment these if you do want to customize the selection highlight
 *::-moz-selection { background: #fe57a1; color: #fff; text-shadow: none; }
 *::selection { background: #fe57a1; color: #fff; text-shadow: none; }
 */

/* =============================================================================
   Links
   ========================================================================== */

a {
	color: #000;
	text-decoration: none;
}

a:hover {
	color: #333;
}
a:focus { outline: thin dotted; }

/* Improve readability when focused and hovered in all browsers: h5bp.com/h */
a:hover, a:active { outline: 0; }


/* =============================================================================
   Typography
   ========================================================================== */

abbr[title] { border-bottom: 1px dotted; }

b, strong { font-weight: bold; }

blockquote { margin: 1em 40px; }

dfn { font-style: italic; }

hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }

ins { background: #ff9; color: #000; text-decoration: none; }

mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }

/* Redeclare monospace font family: h5bp.com/j */
pre, code, kbd, samp { font-family: monospace, monospace; _font-family: 'courier new', monospace; font-size: 1em; }

/* Improve readability of pre-formatted text in all browsers */
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }

q { quotes: none; }
q:before, q:after { content: ""; content: none; }

small { font-size: 85%; }

/* Position subscript and superscript content without affecting line-height: h5bp.com/k */
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }


/* =============================================================================
   Lists
   ========================================================================== */

ul, ol { margin: 1em 0; padding: 0 0 0 0px; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }


/* =============================================================================
   Embedded content
   ========================================================================== */

/*
 * 1. Improve image quality when scaled in IE7: h5bp.com/d
 * 2. Remove the gap between images and borders on image containers: h5bp.com/e 
 */

img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }

/*
 * Correct overflow not hidden in IE9 
 */

svg:not(:root) { overflow: hidden; }


/* =============================================================================
   Figures
   ========================================================================== */

figure { margin: 0; }


/* =============================================================================
   Forms
   ========================================================================== */

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }

/* Indicate that 'label' will shift focus to the associated form element */
label { cursor: pointer; }

/* 
 * 1. Correct color not inheriting in IE6/7/8/9 
 * 2. Correct alignment displayed oddly in IE6/7 
 */

legend { border: 0; *margin-left: -7px; padding: 0; }

/*
 * 1. Correct font-size not inheriting in all browsers
 * 2. Remove margins in FF3/4 S5 Chrome
 * 3. Define consistent vertical alignment display in all browsers
 */

button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }

/*
 * 1. Define line-height as normal to match FF3/4 (set using !important in the UA stylesheet)
 * 2. Correct inner spacing displayed oddly in IE6/7
 */

button, input {
	line-height: normal;

*overflow: visible; 		font-family: "Open Sans", "sans-serif;";
	font-size: 12px;
	color: #000;
	width: 100%;
	padding-top: 5px;
	padding-bottom: 5px;
}

/*
 * Reintroduce inner spacing in 'table' to avoid overlap and whitespace issues in IE6/7
 */

table button, table input { *overflow: auto; }

/*
 * 1. Display hand cursor for clickable form elements
 * 2. Allow styling of clickable form elements in iOS
 */

button, input[type="button"], input[type="reset"], input[type="submit"] {
	cursor: pointer;
	-webkit-appearance: button;
	float: left;
	width: 80px;
	color: #000;
	height: 30px;
	font-family: "Open Sans", "sans-serif;";
	font-size: 13px;
	font-weight: normal;
	border: 1px solid #000;
	background-color: #FFF;
}

/*
 * Consistent box sizing and appearance
 */

input[type="checkbox"], input[type="radio"] { box-sizing: border-box; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }

/* 
 * Remove inner padding and border in FF3/4: h5bp.com/l 
 */

button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }

/* 
 * 1. Remove default vertical scrollbar in IE6/7/8/9 
 * 2. Allow only vertical resizing
 */

textarea { overflow: auto; vertical-align: top; resize: vertical; }

/* Colors for form validity */
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }


/* =============================================================================
   Tables
   ========================================================================== */

table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }


/* ==|== primary styles =====================================================
   Author: 
   ========================================================================== */
















/* ==|== non-semantic helper classes ========================================
   Please define your styles before this section.
   ========================================================================== */

/* For image replacement */
.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; }
.ir br { display: none; }

/* Hide from both screenreaders and browsers: h5bp.com/u */
.hidden { display: none !important; visibility: hidden; }

/* Hide only visually, but have it available for screenreaders: h5bp.com/v */
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }

/* Extends the .visuallyhidden class to allow the element to be focusable when navigated to via the keyboard: h5bp.com/p */
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }

/* Hide visually and from screenreaders, but maintain layout */
.invisible { visibility: hidden; }

/* Contain floats: h5bp.com/q */ 
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }


/* ==|== print styles =======================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */
 
 @media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } /* Black prints faster: h5bp.com/s */
  a, a:visited { text-decoration: none; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* h5bp.com/t */
  tr, img { page-break-inside: avoid; }

  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}

header {
	min-height: 70px;
}
footer {
	min-height: 80px;
	background-color: #E6E6E6;
	padding-top: 40px;
	padding-bottom: 40px;
	float: left;
	width: 100%;
}
hgroup {
	background-color: #000;
}




/*fusion style */


section {
	background-color: #666;
}

.button3
{
	text-decoration: none;
	display: inline-block;
	outline: none;
	position: relative;
	white-space: nowrap;
	font-size: 14px;
	width: 100%;
	padding-top: 35px;
	padding-bottom: 35px;
	text-align: center;
}

.button3:hover
{
}
area {

}

.button3:active{
    top: 1px;             
}


.GalleryBtn
{
	text-decoration: none;
	display: inline-block;
	outline: none;
	position: relative;
	white-space: nowrap;
	font-size: 14px;
}

.GalleryBtn:hover
{
	
}


map {
	margin-bottom: 50px;
}

.GalleryBtn:active{
    top: 1px;             
}

#gallBtnPage {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
}

.galleryID
{
	color: #000000;
	transition: background-color 0.2s ease-in-out;
	font-size: 14px;
	font-weight: 300;
	font-family: 'Open Sans', "sans-serif;";
}
.galleryID2
{
	color: #000000;
	transition: background-color 0.2s ease-in-out;
	font-size: 14px;
	font-weight: bold;
	font-family: 'Open Sans', "sans-serif;";
}
.galleryID:hover
{
	color: #999999;
	font-family: 'Open Sans', "sans-serif;";
	font-size: 14px;
	text-decoration: none;
	
}

.galleryID .selected
{
	color: #000000;
	font-family: 'Open Sans', "sans-serif;";
	font-size: 14px;
	text-decoration: none;
	font-weight: bold;
}

.orderID
{
	border: 1px solid #000000;
	color: #000000;
	transition: background-color 0.2s ease-in-out;
	font-size: 12px;
	font-weight: 400;
	font-family: 'Open Sans', "sans-serif;";
	text-align: center;
	letter-spacing: 1px;
}
.orderID:hover
{
	background-color: #000000;
	border: 1px solid #000000;
	color: #FFFFFF;
	font-family: 'Open Sans', "sans-serif;";
	font-size: 12px;
	text-decoration: none;
	font-weight: 400;
	letter-spacing: 1px;
}
#order140
{
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}

.item.container {
    display:inline-block;  
}

.rollover-item {
	position: relative;
	overflow: hidden;
	width: 100%;
}

.description
{
	position: absolute;
	top: 100%;
	display: block;
	width: 40%; /* as image */
	height: 20%; /* as image */
	text-align: center;
	text-decoration: none;
	color: #FFFFFF;
	font-weight: 300;
	background: rgba(0, 0, 0, 0.5);
	transition: top 0.5s ease;
	font-family: 'Open Sans', "sans-serif;";
	font-size: 13px;
	border: 0.1em solid #FFF;
	clear: both;
	line-height: 1.6em;
	padding: 2%;
	margin-top: 25%;
	margin-right: 28%;
	margin-bottom: 25%;
	margin-left: 28%;
}

.rollover-item:hover .description {
	top: 0;
}

.more {
	display: none;
}
   a.showLink, a.hideLink {
	text-decoration: none;
	color: #000;
	padding-left: 17px;
	background-color: transparent;
	background-image: url(../images/down.gif);
	background-repeat: no-repeat;
	background-position: left;
	font-family: "Open Sans", "sans-serif;";
	font-size: 13px;
	font-weight: bold;
	line-height: 2.5em;
}
   a.hideLink {
	background-color: transparent;
	background-image: url(../images/up.gif);
	background-repeat: no-repeat;
	background-position: left;
}
   a.showLink:hover, a.hideLink:hover {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #000;
}
.gridContainer.clearfix #aboutImage img {

}
.social-slide {
	height: 20px;
	width: 20px;
	float: left;
	-webkit-transition: all ease 0.3s;
	-moz-transition: all ease 0.3s;
	-o-transition: all ease 0.3s;
	-ms-transition: all ease 0.3s;
	transition: all ease 0.3s;
	margin-right: 10px;
	font-family: "Open Sans", "sans-serif;";
	font-size: 13px;
	font-weight: normal;
	color: #000;
	text-decoration: none;
	letter-spacing: 1px;
}
.social-slide: a {
	
	height: 20px;
	width: 20px;
	float: left;
	-webkit-transition: all ease 0.3s;
	-moz-transition: all ease 0.3s;
	-o-transition: all ease 0.3s;
	-ms-transition: all ease 0.3s;
	transition: all ease 0.3s;
	margin-right: 10px;
}
.social-slide:hover {
	background-position: 0px -20px;
}
#facebook {
	background-image: url(../images/facebook.png);
	float: left;
	height: 20px;
	width: 20px;
	font-family: "Open Sans", "sans-serif;";
	font-size: 13px;
	font-weight: normal;
	color: #000;
	text-decoration: none;
	padding-left: 30px;
	background-repeat: no-repeat;
}
#googlePlus {
	background-image: url(../images/googlePlus.png);
	float: left;
	height: 20px;
	width: 150px;
	background-repeat: no-repeat;
	padding-left: 30px;
}
#instegram {
	background-image: url(../images/instegram.png);
	float: left;
	height: 20px;
	width: 150px;
	background-repeat: no-repeat;
	padding-left: 30px;
}
#pinterest {
	background-image: url(../images/pinterest.png);
	float: left;
	height: 20px;
	width: 150px;
	background-repeat: no-repeat;
	padding-left: 30px;
}
#twiter {
	background-image: url(../images/Twiter.png);
	float: left;
	height: 20px;
	width: 150px;
	background-repeat: no-repeat;
	padding-left: 30px;
}

#message {
	height: 80px;
	width: 100%;
	padding-top: 5px;
}

#LogoRollDiv {
	position:relative;
	margin:0 auto;
	cursor: pointer;
}

#LogoRollDiv img {
  position:absolute;
  left:0;
  -webkit-transition: opacity 0.3s ease-in-out;
  -moz-transition: opacity 0.3s ease-in-out;
  -o-transition: opacity 0.3s ease-in-out;
  transition: opacity 0.3s ease-in-out;
}

#LogoRollDiv img.top:hover {
  opacity:0;
}
#gallsepNew {
	float: right;
	width: 2.66667px;
}
#MailResponseFromServer
{
    font-size: 12px;
    font-weight: bold;
    color: #800000;
    text-align: left;
    float: right;
    height: auto;
    width: 200px;
    padding-top: 10px;
    font-family: 'Open Sans' , sans-serif;
}

#galleryContainerOut {
	float: left;
	height: auto;
	width: 100%;
}
#galleryContainerOutInside {
	margin-left: auto;
	max-width: 1300px;
	margin-right: auto;
}

